Information on source package a2ps

Available versions

ReleaseVersion
stretch1:4.14-2
buster1:4.14-4
bullseye1:4.14-7
bookworm1:4.14-7
sid1:4.14-7

Resolved issues

BugDescription
CVE-2015-8107Format string vulnerability in GNU a2ps 4.14 allows remote attackers t ...
CVE-2014-0466The fixps script in a2ps 4.14 does not use the -dSAFER option when exe ...
CVE-2004-1377The (1) fixps (aka fixps.in) and (2) psmandup (aka psmandup.in) script ...
CVE-2004-1170a2ps 4.13 allows remote attackers to execute arbitrary commands via sh ...
CVE-2001-1593The tempname_ensure function in lib/routines.h in a2ps 4.14 and earlie ...

Security announcements

DSA / DLADescription
DSA-2892-1a2ps - security update
DSA-612-1a2ps - unsanitised input

Search for package or bug name: Reporting problems